a.logo{max-width:52%;}
#header_right{margin-top:14px; margin-right:0; padding-right:3px;}

.mainContent{max-width:65%;}



body.HomePage #leftcol{max-width:65%;}

/*#scrollContainer{width:auto; max-width:53%;}
#detail_photos{background:none; border:1px solid #ccc; background:#fbfbf; width:auto; height:auto; padding:20px;}
#detail_photos #slides{width:100%; height:auto;}
#detail_photos img{width:100%; height:auto;}*/
#scrollContainer{width:auto; max-width:53%;}
#detail_photos{background:none; border:1px solid #ccc; background:#fbfbf; width:auto; height:auto; padding:20px;}
#detail_photos #slides{width:100%; height:auto; display:block;}
#detail_photos img{width:100%; height:auto;}


#rightcol_checkout .threecol_2{margin-left:10px;}

.table_checkout2{margin-left:0;}

table.table_shipping{margin-right:0;}

div.creditcard{float:left; clear:both;}
a.btn_purchase{clear:both; float:left;}

.left{max-width:100%;}


table.login table td{padding-right:10px;}
.existingmembertd{padding-left:10px;}

#banner-left, #banner-right{width:100%; max-width:none}
#banner-left #featured img{width:100%; max-width:382px}
.featuretext img{width:100%; height:auto}



#threecol_1.formlist,
#threecol_2.formlist,
#threecol_3.MyOrders{width:100%; min-height:0; padding:0; border:none;}

#threecol_1.formlist a.button.sub{clear:both; margin-left:190px;}
#threecol_1.formlist label{width:190px;}

table#ctl00_MainContent_changePass td{display:table-cell; clear:none;}

#rightcol_checkout .threecol_1{border-right:none;}

body.videos .mainContent iframe{width:400px !important; height:245px !important;}